package cz.muni.fi.lasaris.sbms.semantics.api.entities;

import com.fasterxml.jackson.annotation.JsonInclude;

@JsonInclude(JsonInclude.Include.NON_NULL)
public class ObservedProperty {
	private String quality;
	private String domain;
	
	public ObservedProperty() {
	}

	public ObservedProperty(String quality, String domain) {
		this.quality = quality;
		this.domain = domain;
	}

	public String getQuality() {
		return quality;
	}

	public void setQuality(String quality) {
		this.quality = quality;
	}

	public String getDomain() {
		return domain;
	}

	public void setDomain(String domain) {
		this.domain = domain;
	}

	@Override
	public String toString() {
		return "ObservedProperty [quality=" + quality + ", domain=" + domain + "]";
	}
	
	
}
